Comments

7 Comments
karma

sudo yum install perl-SOAP-Lite Last metadata expiration check: 1 day, 2:10:13 ago on Wed Jun 8 10:14:51 2022. Error: Problem: package perl-SOAP-Lite-1.27-7.el8.noarch requires perl(MIME::Lite), but none of the providers can be installed - conflicting requests - nothing provides perl(MIME::Types) >= 1.28 needed by perl-MIME-Lite-3.030-16.el8.noarch (try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)

karma

LTE connectivity is back ! thanks

karma

not working for me cf bug #1901866 https://bugzilla.redhat.com/show_bug.cgi?id=1901866

BZ#1896586 No modem controls in Gnome

karma still at zero. Need some feedback.

Have this error when trying to run /usr/bin/openstack-demo-install: Asking openstack-cinder to sync the database. No handlers could be found for logger "cinder" ERROR 1146 (42S02) at line 1: Table 'cinder.migrate_version' doesn't exist Final sanity check failed. Please file a bug report on bugzilla.redhat.com against the openstack-cinder package.